{
	"events": [
		{
			"name": "season-winter",
			"type": "parallax",
			"monthStart": 1,
			"dayStart": 1,
			"monthEnd": 4,
			"dayEnd": 19,
			"backgroundColor": "fallback_background.png",
			"menuPalette": "summer",
			"layers": [
			],
			"customizeButton": {
				"x": 0.57,
				"y": 0.45,
				"parent":2,
				"facing": "left",
				"sensitivityX": 10000,
				"sensitivityY": 60
			}
		},
		{
			"name": "season-spring",
			"type": "parallax",
			"monthStart": 3,
			"dayStart": 19,
			"monthEnd": 6,
			"dayEnd": 20,
			"backgroundColor": "fallback_background.png",
			"menuPalette": "summer",
			"extraLayout": "x-spring",
			"layers": [
			],
			"customizeButton": {
				"x": 0.68,
				"y": 0.45,
				"parent":2,
				"facing": "left",
				"sensitivityX": 10000,
				"sensitivityY": 60
			}
		},
		{
			"name": "season-summer",
			"type": "panorama",
			"monthStart": 6,
			"dayStart": 20,
			"monthEnd": 9,
			"dayEnd": 22,
			"backgroundColor": "fallback_background.png",
			"menuPalette": "summer",
			"extraLayout": "x-summer",
			"layers": [
			],
			"customizeButton": {
				"x": 0.3,
				"y": 0.64,
				"parent":0,
				"facing": "right",
				"sensitivityX": 10000,
				"sensitivityY": 60
			}
		},
		{
			"name": "season-fall",
			"type": "parallax",
			"monthStart": 9,
			"dayStart": 22,
			"monthEnd": 12,
			"dayEnd": 1,
			"backgroundColor": "fallback_background.png",
			"menuPalette": "fall",
			"layers": [
			],
			"customizeButton": {
				"x": 1.1,
				"y": 0.81,
				"parent":1,
				"facing": "left",
				"sensitivityX": 10000,
				"sensitivityY": 60
			}
		}
	]
}